{
  "gameExecutableFile": "Kanojo_no_Seiiki.exe",
  "gameCommandLine": "",
  "logLevel": 0,
  "patchProtocols": [
    "arc://",
    "archive://",
    "psb://"
  ],
  "patchArchives": [
    "mosaic.xp3"
  ],
  "patchNoProtocol": false
}